@font-face {
    font-family: "bf_font (66)";
    src:url('../fonts/bf-font-66/bf-font-66.eot');
    src:url('../fonts/bf-font-66/bf-font-66.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bf-font-66/bf-font-66.woff') format('woff'),
        url('../fonts/bf-font-66/bf-font-66.ttf') format('truetype'),
        url('../fonts/bf-font-66/bf-font-66.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

.library-bf-font-66 [class^="icon-"],
.library-bf-font-66 [class*="icon-"],
.bf-font {
    font-family: "bf_font (66)";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-abta:before { content: "\c8"; }
.icon-accessibility:before { content: "\2264"; }
.icon-activities:before { content: "\f9"; }
.icon-adult:before { content: "\3b"; }
.icon-airconditioned:before { content: "\221e"; }
.icon-airport:before { content: "\6e"; }
.icon-alert:before { content: "\7c"; }
.icon-arrow-back:before { content: "\4a"; }
.icon-assistance:before { content: "\75"; }
.icon-atol:before { content: "\c0"; }
.icon-bank:before { content: "\e9"; }
.icon-bath:before { content: "\2202"; }
.icon-bathtub:before { content: "\df"; }
.icon-building:before { content: "\b4"; }
.icon-bullets:before { content: "\6c"; }
.icon-business:before { content: "\ec"; }
.icon-calendar:before { content: "\5c"; }
.icon-card-hotel:before { content: "\27"; }
.icon-centre:before { content: "\2e"; }
.icon-checkbox:before { content: "\37"; }
.icon-checkbox-selected:before { content: "\38"; }
.icon-child:before { content: "\3a"; }
.icon-circle-check:before { content: "\e6"; }
.icon-circle-info:before { content: "\5d"; }
.icon-circle-warning:before { content: "\5b"; }
.icon-cleaning:before { content: "\e8"; }
.icon-credit:before { content: "\30"; }
.icon-cruise:before { content: "\2022"; }
.icon-details:before { content: "\a8"; }
.icon-dishwasher:before { content: "\192"; }
.icon-drink:before { content: "\2dc"; }
.icon-edit:before { content: "\21"; }
.icon-error:before { content: "\2a"; }
.icon-euro-pricetag:before { content: "\c6"; }
.icon-exclamation:before { content: "\23"; }
.icon-eye:before { content: "\3a9"; }
.icon-funnel:before { content: "\aa"; }
.icon-gift:before { content: "\20ac"; }
.icon-glasses:before { content: "\2206"; }
.icon-gps:before { content: "\f7"; }
.icon-grid-view:before { content: "\58"; }
.icon-half-sun:before { content: "\5e"; }
.icon-hotel:before { content: "\79"; }
.icon-hotel-flight:before { content: "\6a"; }
.icon-hyphen-high:before { content: "\2039"; }
.icon-hyphen-low:before { content: "\7e"; }
.icon-infant:before { content: "\2d"; }
.icon-info:before { content: "\69"; }
.icon-insonorization:before { content: "\e5"; }
.icon-instagram:before { content: "\e7"; }
.icon-kitchen:before { content: "\3c0"; }
.icon-languages:before { content: "\e904"; }
.icon-lastminute:before { content: "\b6"; }
.icon-like:before { content: "\2018"; }
.icon-linkedin:before { content: "\ba"; }
.icon-list-view:before { content: "\2c"; }
.icon-map:before { content: "\64"; }
.icon-mobile:before { content: "\70"; }
.icon-moon:before { content: "\59"; }
.icon-nobag:before { content: "\40"; }
.icon-nopets:before { content: "\201a"; }
.icon-palm:before { content: "\d8"; }
.icon-paypal:before { content: "\3c"; }
.icon-piggy-bank:before { content: "\3f"; }
.icon-plane-landing:before { content: "\42"; }
.icon-plane-left:before { content: "\61"; }
.icon-plane-right:before { content: "\41"; }
.icon-plane-takeoff:before { content: "\62"; }
.icon-pound-pricetag:before { content: "\d9"; }
.icon-print:before { content: "\a1"; }
.icon-question:before { content: "\ae"; }
.icon-radio:before { content: "\6b"; }
.icon-radio-empty:before { content: "\78"; }
.icon-reception:before { content: "\221a"; }
.icon-reload:before { content: "\4b"; }
.icon-sad:before { content: "\f2"; }
.icon-scheme:before { content: "\2020"; }
.icon-search:before { content: "\201c"; }
.icon-settings:before { content: "\2026"; }
.icon-share-box:before { content: "\201e"; }
.icon-shopping-cart:before { content: "\2c6"; }
.icon-sofort:before { content: "\3e"; }
.icon-soow:before { content: "\d2"; }
.icon-stones:before { content: "\2122"; }
.icon-stroller:before { content: "\ac"; }
.icon-success:before { content: "\2b"; }
.icon-sun:before { content: "\5f"; }
.icon-swimmingpool:before { content: "\a9"; }
.icon-technology:before { content: "\2211"; }
.icon-theater:before { content: "\a5"; }
.icon-train:before { content: "\57"; }
.icon-train-left:before { content: "\b0"; }
.icon-train-right:before { content: "\a7"; }
.icon-trophy:before { content: "\cc"; }
.icon-tv:before { content: "\f8"; }
.icon-users:before { content: "\222b"; }
.icon-view:before { content: "\153"; }
.icon-youtube:before { content: "\2260"; }
.icon-zoom-in:before { content: "\ab"; }
.icon-zoom-out:before { content: "\60"; }
.icon-tick:before { content: "\52"; }
.icon-bust:before { content: "\46"; }
.icon-arrow-left:before { content: "\43"; }
.icon-arrow-right:before { content: "\44"; }
.icon-arrow-up:before { content: "\6d"; }
.icon-arrow-down:before { content: "\4d"; }
.icon-back:before { content: "\50"; }
.icon-x:before { content: "\65"; }
.icon-chair:before { content: "\2013"; }
.icon-plus:before { content: "\66"; }
.icon-minus:before { content: "\67"; }